# Generated by Django 3.2 on 2024-02-02 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20240129_1408'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apppermissions',
            name='app',
            field=models.CharField(choices=[('admin', 'Admin'), ('lister', 'Lister'), ('docket', 'Docket')], max_length=50),
        ),
        migrations.AlterField(
            model_name='apppermissions',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='cerraxuser',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='first name'),
        ),
        migrations.AlterField(
            model_name='cerraxuser',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='errormessage',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
